@import '../../styles/variables.scss';

// .linkBoxContainer {
//   border: 2px solid $primary;
//   color: $primary;
//   padding: 10px 20px;
// }
// .linkBoxContainer:hover {
//   background-color: $primary;
//   color: black;
//   cursor: pointer;
// }
// .linkBoxIcon {
//   fill: $primary;
// }
// .linkBoxIcon:hover {
//   fill: black;
// }
// hehe
.all {
  padding: 10px 20px;
  border: 1.5px solid $primary;
  background: transparent;
  color: $primary;
  fill: $primary;
  stroke: $primary;
}
.all:hover {
  cursor: pointer;
  background: $primary;
  color: black;
  fill: black;
  stroke: black;
}

@media only screen and (max-width: 768px) {
  .all {
    font-size: 14px;
  }
}
